IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_EB_CONTROLVERSION_L') 
CREATE TABLE T_EB_CONTROLVERSION_L (
   FPKID                NVARCHAR(30)         NOT NULL DEFAULT ' ',
   FID                  BIGINT               NOT NULL DEFAULT 0,
   FLOCALEID            NVARCHAR(10)         NOT NULL DEFAULT ' ',
   FDISCRIPTION         NVARCHAR(255)        NOT NULL DEFAULT ' '
);
EXEC P_ALTERPK 'PK_T_EB_CONTROLVERSION_L', 'T_EB_CONTROLVERSION_L', 'FPKID', '1';

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_EB_DIMMATERULE_L') 
CREATE TABLE T_EB_DIMMATERULE_L (
   FPKID                NVARCHAR(30)         NOT NULL DEFAULT ' ',
   FID                  BIGINT               NOT NULL DEFAULT 0,
   FLOCALEID            NVARCHAR(10)         NOT NULL DEFAULT ' '
);
EXEC P_ALTERPK 'PK_T_EB_DIMMATERULE_L', 'T_EB_DIMMATERULE_L', 'FPKID', '1';